using ApiB.EntityFrameworkCore;
using Volo.Abp.Modularity;

namespace ApiB
{
    [DependsOn(
        typeof(ApiBEntityFrameworkCoreTestModule)
        )]
    public class ApiBDomainTestModule : AbpModule
    {

    }
}